.tooltip {
position: relative;
display: inline-block;
cursor: pointer !important;
color: blue;
}

.tooltip .tooltiptext {
  visibility: hidden;
  position: absolute;
  width: 200px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 3px 5px 5px 5px;
  border-radius: 6px;
  z-index: 1;
  opacity: 0;
  transition: opacity .6s;
  font-weight: bold;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.tooltip-right {
top: -5px;
left: 125%;
}

.tooltip-right::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent #555 transparent transparent;
}

.tooltip-bottom {
top: 135%;
left: 50%;
margin-left: -60px;
}

.tooltip-bottom::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #555 transparent;
}

.tooltip-top {
bottom: 135%;
left: 0px;
margin-left: -72px;
}

.tooltip-top::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip-left {
top: -5px;
bottom: auto;
right: 128%;
}

.tooltip-left::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent #555;
}

.tooltip .tooltiptext-bottomarrow {
visibility: hidden;
width: 120px;
background-color: #111;
color: #fff;
text-align: center;
border-radius: 6px;
padding: 5px 0;
position: absolute;
z-index: 1;
bottom: 130%;
left: 50%;
margin-left: -60px;
}

.tooltip .tooltiptext-bottomarrow::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext-bottomarrow {
visibility: visible;
}

.tooltip .tooltiptext-toparrow {
visibility: hidden;
width: 120px;
background-color: #111;
color: #fff;
text-align: center;
border-radius: 6px;
padding: 5px 0;
position: absolute;
z-index: 1;
top: 150%;
left: 50%;
margin-left: -60px;
}

.tooltip .tooltiptext-toparrow::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}

.tooltip:hover .tooltiptext-toparrow {
visibility: visible;
}

.tooltip .tooltiptext-leftarrow {
visibility: hidden;
width: 120px;
background-color: #111;
color: #fff;
text-align: center;
border-radius: 6px;
padding: 5px 0;
position: absolute;
z-index: 1;
top: -5px;
left: 110%;
}

.tooltip .tooltiptext-leftarrow::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent black transparent transparent;
}

.tooltip:hover .tooltiptext-leftarrow {
visibility: visible;
}

.tooltip .tooltiptext-rightarrow {
visibility: hidden;
width: 120px;
background-color: #111;
color: #fff;
text-align: center;
border-radius: 6px;
padding: 5px 0;
position: absolute;
z-index: 1;
top: -5px;
right: 110%;
}

.tooltip .tooltiptext-rightarrow::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent black;
}

.tooltip:hover .tooltiptext-rightarrow {
visibility: visible;
}
